Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Chromium e Adobe Flash Player da installare
#1
scusate se apro una nuova discussione ma serve per scrivere in modo più ordinato.
Ho installato un nuovo sistema (Point Linux Debian)
ho installato Chromium e eseguito le istruzioni di Milazzo (che su un altro pc hanno funzionato ma non qui)
ovvero : sudo pluma /etc/apt/sources.list    (escono anche degli errori - vedi sotto)
Codice:
root@zaw:/home/zaw# sudo pluma /etc/apt/sources.list (pluma:3280): Gtk-WARNING **: Attempting to store changes into `/root/.local/share/recently-used.xbel', but failed: Creazione del file "/root/.local/share/recently-used.xbel.E9TKIX" non riuscita: File o directory non esistente (pluma:3280): Gtk-WARNING **: Attempting to set the permissions of `/root/.local/share/recently-used.xbel', but failed: File o directory non esistente
poi ho corretto la lista e ora è

Codice:
deb http://ftp.it.debian.org/debian/ wheezy main contrib non-free deb http://security.debian.org/ wheezy/updates main contrib non-free # wheezy-updates, previously known as 'volatile' deb http://ftp.it.debian.org/debian/ wheezy-updates main contrib non-free # wheezy-backports deb http://ftp.it.debian.org/debian/ wheezy-backports main contrib non-free # PointLinux deb http://cdn.pointlinux.org/pointlinux/ taya main contrib non-free

sudo apt-get update e quindi installato [font][font][font]pepperflashplugin-nonfree[/font]
sudo apt-get -t wheezy-backports install pepperflashplugin-nonfree[/font][/font][/font]

ma Adobe Flash Player non funziona, poi ho anche tolto il pacchetto flashplugin-nonfree

che fare ?
 
Cita messaggio
#2
Quando installi pepperflash ti dà qualche errore?
Cita messaggio
#3
l'ho installato già, non mi ricordo se ha dato errore,
ho installato sistema  aggiunto Repository > installato pepperflash-nonfree > NON ho fatto gli aggiornamenti (come tu mi hai suggerito in precedenza)

che ne pensi di QUESTA GUIDA ?
http://www.lffl.org/2013/04/flash-player...um-in.html
 

 
Cita messaggio
#4
 pepperflash si installa con

sudo apt-get -t wheezy-backports install pepperflashplugin-nonfree

L'altra volta ti avevo detto di non aggiornare perché il tuo sources.list era sballato.

Copia il tuo sources.list da quello dell'altro computer, poi

Sudo apt-get update

E

sudo apt-get -t wheezy-backports install pepperflashplugin-nonfree


Segnala qui eventuali errori.
Cita messaggio
#5
Ho seguito esattamente le tue istruzioni, vedi primo messaggio 
ho provato ad installare nuovamente Pepperflash per vedere la risposta :



Codice:
root@zaw:/home/zaw# sudo apt-get -t wheezy-backports install pepperflashplugin-nonfree
Lettura elenco dei pacchetti... Fatto
Generazione albero delle dipendenze
Lettura informazioni sullo stato... Fatto
pepperflashplugin-nonfree è già alla versione più recente.
I seguenti pacchetti sono stati installati automaticamente e non sono più richiesti:
openssh-blacklist openssh-blacklist-extra
Usare "apt-get autoremove" per rimuoverli.
0 aggiornati, 0 installati, 0 da rimuovere e 36 non aggiornati.
root@zaw:/home/zaw#

prima di questo ho fatto (per la prima volta al Sistema l'Aggiornamento)
purtroppo questa volta il browser Chromiun continua a chiedermi Adobe Flash Player
 
Cita messaggio
#6
Non utilizzo Chromium da un po', dunque non posso controllare se funziona ancora così.

Apri il browser, nella barra degli indirizzi scrivi chrome://plugins, e dovresti ritrovarti una schemata del genere:

[Immagine: https://lh3.googleusercontent.com/-GsNnc...romium.png]

Controlla quale plugin è attivato. Nel caso non sia già così, devi disattivare il flashplugin di adobe e attivare flashpepper. Magari fai una schermata così vedo di aiutarti.

Non c'entra con il problema attuale, ma dal tuo sources.list devi eliminare


Codice:
# PointLinux
deb http://cdn.pointlinux.org/pointlinux/ taya main contrib non-free
perché avevamo scoperto che i repo di Pointlinux erano già presenti in sources.list.d.
 
Cita messaggio
#7
eccola 


 


Allegati Anteprime
   
Cita messaggio
#8
Sembra che Chomium nonn veda il pepperflash plugin... Prova ad aprire la tua cartella home, dal menu in alto, Visualizza  -->
Mostra file nascosti, trova la cartella .cromium, eliminala e prova a riavviare il browser.
Cita messaggio
#9
Ciao Milazzo, sono tre volte che l'avvio di Point Linux si blocca con schermo blu e cursore ... Non so quando conviene risolvere il problema Adobe Flash se l'avvio del Pc è critico e non una certezza.su questo PC desktop ho installato diversi SO per testarne la compatibilità.Purtroppo il mio amato e sempre preferito Ubuntu 10.04 aveva spesso pronlemi di avvio (Gnome)allora ho installato e testato altri SistemiOra ho messo Lubuntu 13.10 (14.04 non si riusciva a installare) al posto di Linux Lite. Point Linux è sempre lì presentee poi c'è anche Ubuntu 10.04. Con Lubuntu stesso problema di FLASH .... ma forse Lubuntu ha un supporto migliore. Vorrei sistemare anche il GRUB scusa questo casino e cambi di direzioneForse conviene che apro un altra discussione, per ora metto da parte Point Linux 
Cita messaggio
#10
lubuntu 13.10 termina il supporto in questo mese.
leggo spesso di problematiche relativa al flash. io normalmente uso pclinuxos, ma ho installato ed installo in continuazione anche altre distribuzioni e ti assicuro che non ha mai problemi con quel player senza il bisogno di installare pepper o altro. ora mi chiedo: non sarà che anche la scheda grafica interferisca su quello? 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)